## kaisen-webdocs 3.0

=== debian/changelog ===
kaisen-webdocs (3.0) kaisen-packages; urgency=medium

  * Update manpages and documentation for Kaisen 3.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 12 Aug 2025 17:48:02 +0100

kaisen-webdocs (2.3+kaisen1) kaisen-packages; urgency=medium

  * Rebuild for the new logo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 14 Dec 2023 02:14:57 +0100

kaisen-webdocs (2.3) kaisen-packages; urgency=medium

  * Update the documentation for the 2.3 release
  * The following manpages added:
    - All LXC and LXD manpages
    - All configurations files manpages

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 19 May 2023 01:34:49 +0100

kaisen-webdocs (2.2+kaisen2) kaisen-packages; urgency=medium

  * Update the GNS3 documentation and add the Kubeshark tool

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Feb 2023 01:16:26 +0100

kaisen-webdocs (2.2+kaisen1) kaisen-packages; urgency=medium

  * Update the documentation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Feb 2023 14:34:41 +0100

kaisen-webdocs (2.2) kaisen-packages; urgency=medium

  * Update the documentation and manpages for the 2.2 release
  * Change the Depends field in Suggests field
  * Push on prod

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Dec 2022 06:38:34 +0100

kaisen-webdocs (2.1+kaisen8) kaisen-packages; urgency=medium

  * Update the documentation and manpages for the 2.2RC2 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 24 Oct 2022 03:18:55 +0100

kaisen-webdocs (2.1+kaisen7) kaisen-packages; urgency=medium

  * Update links, tools list, the kaisen-firmwares metapackage and
    the KDE default profile reapplying

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 28 Aug 2022 01:52:03 +0100

kaisen-webdocs (2.1+kaisen6) kaisen-packages; urgency=medium

  * Update links and typo in the documentation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 20 Aug 2022 19:11:56 +0100

kaisen-webdocs (2.1+kaisen5) kaisen-packages; urgency=medium

  * Update the live USB persistence documentation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 20 Aug 2022 03:15:33 +0100

kaisen-webdocs (2.1+kaisen4) kaisen-packages; urgency=medium

  * Update the documentation to add new modifications for the 2.1 release
  * Update the ExDocs theme used for manpages

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 19 Aug 2022 05:11:56 +0100

kaisen-webdocs (2.1+kaisen3) kaisen-packages; urgency=medium

  * Adding almost 100 manpages
  * Rename js files in packages instead of commands
  * Improvement of software categories

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 16 Jul 2022 00:10:33 +0100

kaisen-webdocs (2.1+kaisen2) kaisen-packages; urgency=medium

  * Add more than 400 manpages
  * Update english
  * Change packages by commands
  * Classification by alphabetic order (for categories)
  * Deletion of non-uniq generated manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 15 Jul 2022 04:49:07 +0100

kaisen-webdocs (2.1+kaisen1) kaisen-packages; urgency=medium

  * Update manpages for 2.1 release with docker extra manpages

 -- Arnaud Cormier - Magiknono <magiknono@kaisenlinux.org>  Wed, 13 Jul 2022 21:32:43 +0100

kaisen-webdocs (2.1) kaisen-packages; urgency=medium

  * Update documentation and manpages for 2.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Jun 2022 18:26:13 +0100

kaisen-webdocs (2.0) kaisen-packages; urgency=medium

  * Update documentation and manpages for 2.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 Dec 2021 21:21:22 +0100

kaisen-webdocs (1.8) kaisen-packages; urgency=medium

  * Update documentation and manpages for 1.8

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 01 Aug 2021 23:56:26 +0200

kaisen-webdocs (1.7) kaisen-packages; urgency=medium

  * Update documentation and manpages for 1.7

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 18 Jul 2021 23:43:22 +0200

kaisen-webdocs (1.6+kaisen1) kaisen-packages; urgency=medium

  * Update kaisen-manpages:
    - Adding ~100 manpages files.

 -- Arnaud Cormier - Magiknono <magiknono@kaisenlinux.org>  Thu, 07 Apr 2021 20:38:45 +0100

kaisen-webdocs (1.6) kaisen-packages; urgency=medium

  * Update kaisen-documentation to 1.6 and add tutorials :
    - Advanced BTRFS Utilisation
    - Create chroot
    - Configure cryptsetup-nuke-password
  * Update kaisen-manpages to 1.6

 -- Arnaud Cormier - Magiknono <magiknono@kaisenlinux.org>  Thu, 31 Mar 2021 06:15:09 +0100

kaisen-webdocs (1.5+kaisen1) kaisen-packages; urgency=medium

  * Add VCS entries.
  * Add firefox dependancy.
  * Update Section.
  * Add compat file.

 -- Arnaud Cormier - Magiknono <magiknono@kaisenlinux.org>  Thu, 18 Mar 2021 23:35:09 +0100

kaisen-webdocs (1.5) kaisen-testing; urgency=medium

  * Initial Release for 1.5.

 -- Arnaud Cormier - Magiknono <magiknono@kaisenlinux.org>  Tue, 16 Mar 2021 17:23:49 +0100
