=== debian/control ===
Source: kaisen-webdocs
Section: kaisen-packages
Priority: optional
Maintainer: Arnaud Cormier - Magiknono <magiknono@kaisenlinux.org>, Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Uploaders: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper
Standards-Version: 4.5.1
Homepage: https://kaisenlinux.org
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-webdocs
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-webdocs.git

Package: kaisen-documentation
Architecture: all
Suggests: firefox | firefox-esr
Description: Offline documentation from kaisenlinux.org/documentation/
 Kaisen documentation access from menu

Package: kaisen-manpages
Architecture: all
Suggests: firefox | firefox-esr
Description: Offline manpages from kaisenlinux.org/manpages/
 Kaisen manpages access from menu
